ESUDA - Feature #605
Backlog # 593 (In Progress): Dataset

Ordna ritningar inkl. flodesschema vent. och VVS, (eller BIM-filer), for de utvalda fastigheterna

04/04/2024 01:33 PM - Leif Haggmark

Status: Closed Start date: 04/04/2024
Priority: Normal Due date: 04/26/2024
Assignee: Andreas Hedlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/04/2024 01:35 PM - Leif Haggmark
- Sprint changed from Sprint 2 to Sprint 3

#2 - 04/26/2024 12:50 PM - Leif Haggmark

- Status changed from New to In Progress

#3 - 04/26/2024 12:52 PM - Leif Higgmark
- Sprint changed from Sprint 3 to Sprint 4

#4 - 05/13/2024 08:42 AM - Leif Higgmark

- Status changed from In Progress to Closed

03/15/2025

1/1



http://www.tcpdf.org

